.ui-list {
    width: 710px;
    padding: 10px 20px;
    margin: 10px auto;
    list-style: none;
    border: 1px solid rgba(0, 0, 0, 0.08);
}
.ui-list>a {
    display: flex;
    flex-flow: row nowrap;
    text-decoration: none;
    font-family: Hiragino Sans GB;
}
.ui-list .cover {
    position: relative;
    flex: none;
}
.ui-list img {
    margin-right: 15px;
    width: 187px;
    height: 140px;
    object-fit: contain;
    background-color: #f8f8f8;
}
.ui-list .video-time {
    position: absolute;
    bottom: 6px;
    right: 15px;
    display: inline-block;
    height: 0;
    width: 110px;
    border-bottom: 34px solid rgba(0, 0, 0, 0.6);
    border-left: 20px solid transparent;
    line-height: 34px;
    text-align: center;
    color: #fff;
    font-size: 15px;
}
.ui-list .news-wrap {
    flex: 1;
    display: flex;
    flex-flow: column;
}
.ui-list .news-title {
    line-height: 42px;
    font-size: 34px;
    color: #1f1f1f;
}
.ui-list .news-subtitle {
    display: flex;
    flex-flow: row nowrap;
    margin: auto 0 10px 0;
    color: #828282;
}
.ui-list .video-source {
    display: flex;
    flex-flow: row nowrap;
    line-height: 30px;
    padding-top: 5px;
}
.ui-list .origin-icon {
    width: 30px;
    height: 30px;
    border-radius: 30px;
    background: url(http://vimg1.ws.126.net/image/snapshot/2016/3/6/5/VBGPT3G65.jpg);
    background-size: 30px;
}
.ui-list .origin-text {
    padding-left: 7px;
    font-size: 26px;
}
.ui-list .visitor-wrap {
    margin-left: auto;
    display: flex;
    flex-flow: row nowrap;
}
.ui-list .view {
    padding-right: 23px;
    height: 34px;
    text-indent: 34px;
    line-height: 34px;
    font-size: 28px;
    background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAJ9SURBVHjarNZBiFV1FMfxz3s9B5mhhRA4krUoHdBVhhKEQbRoZT2iqaDAjS4MtANCErQpFy0iZP4YzKaCiIjUgke0aROURtAwurJ0JlcTjbSKeJVKjJtz5TG9mXdv01nde/mf8/3f/zm/c/6tmZkZI2wrHsJubMNEfu9jGQuYj4hf1gvSWgc0hS7uxiVcxq8JkMBJ7MTD+BO9iFioCxrDc3gM72FuvZ1GBCil7MMhfIszEXFrcF17ld8EjuMGXh4FWQX8IX1u4ngpZWIt0BiO4Uecw4qGFhErEXEWP+FYKWXTMNDzWETPBi0ievgZL6wGTWE/PvP/2TnsL6VMDYK6mfi1jms2y7vRMWbMbgXajs0jEr8PH+It3NcANofNpZTtbezBxRp+LTyJMziBLTV5F7GnnYJbqOn0BTZl4fRwuJQyPsJnETvaqe7lmqA38SK+xjiO4PNSynQp5a41fJYx2U6R9hvk+SpexVF8h3vwGs6WUp4opbRWre9jor2B8v0er+Ak5nE/3s4N/Ms6FRG/NwQ9ipfwSL5fw7sR8c2QttbvVGfYALQrm+fj+f5b6uzLiPhnyPpJLHey4nbiSg3IGziQz3/gI3wcETfW8dmBxXZV5zX/5gBu4RM8gw9GQFQ67WAJf2PviO6wgq/ymJbq7Cpn1F8RsVRVXQ+HU/3DbA4H8XoDSCtz2RtsqldxAc+u4Xck51QTm8b5arQP6ujTTFx3o/OhlNLFgxnzjo4qu4nTKbix/zJl87im8QBOD94b2kPaxakEzWaBaJD42fQ9FRH9Jtetp7N5zmcer+e1qlL81rrXrc6I5vkO7s1AT2Xg8YG/v56Cf3/UBfL2ABDUwE8cgpYXAAAAAElFTkSuQmCC') no-repeat 0 center;
    background-size: 26px;
}
.ui-list .comment {
    display: flex;
}
.ui-list .comment>span {
    height: 30px;
    line-height: 32px;
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAeCAYAAADtlXTHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAAoSURBVHjaYvj//z8DEwMDA5Q4dOjQPiYGBoYAJgYGhk9IEvQkzgAGAPYrCErZG/NdAAAAAElFTkSuQmCC) center repeat-x;
    background-size: 1px 30px;
}
.comment::before,.comment::after {
    content: '';
    width: 12px;
    height: 30px;
}
.comment::before {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAeCAYAAAAYa/93AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAEsSURBVHjalJS9K4VhGMZ/7+mUcsrg5Iwmzn+AMlyDwYBFSSmdUoo6BhMTfwUZKYMSMst0DQqj7ZDFgsXCIOpYnvQq78dz17Pdv+f+vpJut0uMVYi0aKBa5GC7BxgHRoChJKsG231AC5gDbsN7qGY4C9gGzoAZSe//pmQ7AZaAVWBd0lVRDW2gFn59ze2S7WlgANjNcv4FbDeATeAknW9ehBXgQNJd4Rxs9wNTgMpOehI4lfRVFhgDrmN2qQl0YoCGpJcY4CN2vXtjgTfb9RjgHhiOAW6A0RjgAli0XepcK5KegUtgIUYE9oC27cFSgKQnYKdMlHTeR0DN9kYe8Ec1QuFbwCdwLOkxF0iB88AacAjsS/rOBQJUB5aBWeA86FInKRLjcJETQfmaPwMAU2lniofRFw8AAAAASUVORK5CYII=);
    background-size: cover;
}
.comment::after {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAeCAYAAAD3qZRJAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAFhSURBVHjanNQ/qM1xGMfx1zlO9+ZfyUAy3HB3i24Wn0ndkix3MchCSRkMslsUVpmUomzsotQzSLKwGDBcg4RBGcSVY/mp45x7nN/PMz7P8+7z9Hw/36c3HA5Ni6rqYUOSn6P5/j+AHbiKLeO1wVjjZuzHYSxjDhcnoKq6g3lsxSa8wCNcweMkw/WULuM7vib5NKasquaS/PgLSvLK9FjFAl63WkQTz7A0npwF3cNKVQ1aQ0ne4QlOdlGC2zhTVYutoSQfcQ1nuyjBfRyqqr2toSS/cB1HuyjBUxzsCr3BYlX1W0PNiF+wrYuS/4U24ltrqKr62InPXZQWsJpkrQu01Li+08qX8aA1VFVHMEzycuKwTAHmcQmnuhj2HO7+UZkJVdV57GnMuv7dG2nejtPYhQtJ1kbrvdGz3DzgiebD3cLNxnMTx3I39uEAjuMhVpK8nzb2ADfwFs9xLMmHWZv5PQDAi21cV+36tgAAAABJRU5ErkJggg==);
    background-size: cover;
}

.fas{
    align-self: flex-end;
    color: #505050;
}

@media only screen and (max-width: 768px) {
    .ui-list>a {
        flex-flow: column nowrap;
    }
    .ui-list{
        width: 230px;
    }

    .ui-list .video-time{
        right: 0;
    }
}





